@import url('./reset.css');
@import url('./variables.css');
@import url('./header.css');
@import url('./menu.css');
@import url('./footer.css');
@import url('./modals.css');
/* mainPage */
@import url('./mainPage/topSection.css');
@import url('./mainPage/deliveryTools.css');
@import url('./mainPage/services.css');
@import url('./mainPage/advantages.css');
@import url('./mainPage/partners.css');
@import url('./mainPage/calculator.css');
@import url('./mainPage/mobileApp.css');
@import url('./mainPage/whereFind.css');
/* aboutPage */
@import url('./aboutPage/topSection.css');
@import url('./aboutPage/values.css');
@import url('./aboutPage/advantages.css');
/* contactsPage */
@import url('./contactsPage/contacts.css');
/* charityPage */
@import url('./charityPage/charity.css');
/* charityPage */
@import url('./vacanciesPage/vacancies.css');
/* orderPage */
@import url('./orderPage/order.css');
/* infoPage */
@import url('./infoPage/info.css');
/* trackOrder */
@import url('./trackOrder/trackOrder.css');
/* profile */
@import url('./profile.css');

.menu-cont,
main {
    padding-top: 86px;
}
@media (max-width: 1439px) {
    .menu-cont,
    main {
        padding-top: 84px;
    }
}
@media (max-width: 1023px) {
    .menu-cont,
    main {
        padding-top: 76px;
    }
}
@media (max-width: 767px) {
    .menu-cont,
    main {
        padding-top: 60px;
    }
}